actions: []
api_documentation: http://docs.ros.org/en/noetic/api/compass_conversions/html
authors: Martin Pecka <peckama2@fel.cvut.cz>
brief: ''
bugtracker: https://github.com/ctu-vras/compass/issues
depends:
- angles
- catkin
- compass_msgs
- cras_cpp_common
- geometry_msgs
- magnetic_model
- message_filters
- nodelet
- pluginlib
- roscpp
- sensor_msgs
- std_msgs
- tf2
- tf2_geometry_msgs
- tf2_ros
- topic_tools
depends_on:
- compass_stack
- magnetometer_compass
description: Common conversions for compass data.
devel_jobs:
- https://build.ros.org/view/Ndev/job/Ndev__compass__ubuntu_focal_amd64
doc_job: https://build.ros.org/view/Ndoc/job/Ndoc__compass__ubuntu_focal_amd64
has_changelog_rst: true
license: BSD
maintainer_status: maintained
maintainers: Martin Pecka <peckama2@fel.cvut.cz>
metapackages:
- compass_stack
msgs: []
package_type: package
release_jobs:
- https://build.ros.org/view/Nsrc_uF/job/Nsrc_uF__compass_conversions__ubuntu_focal__source
- https://build.ros.org/view/Nbin_uF64/job/Nbin_uF64__compass_conversions__ubuntu_focal_amd64__binary
- https://build.ros.org/view/Nbin_ufhf_uFhf/job/Nbin_ufhf_uFhf__compass_conversions__ubuntu_focal_armhf__binary
- https://build.ros.org/view/Nbin_ufv8_uFv8/job/Nbin_ufv8_uFv8__compass_conversions__ubuntu_focal_arm64__binary
repo_name: compass
repo_url: https://github.com/ctu-vras/compass
srvs: []
timestamp: 1734955191.8598034
url: https://wiki.ros.org/compass_conversions
vcs: git
vcs_uri: https://github.com/ctu-vras/compass.git
vcs_version: master
